page-propriedades {

    .toolbar-title-md{
        padding: 0 12px;
        font-size: 2rem;
        font-weight: 500;
        color: #FA8258; 
    }

    .bar-button-default-md, .bar-button-clear-md-default, .bar-button-md-default{
        color: #FA8258;
    }
}
